﻿
@{
    ViewBag.Title = "Category";
}

<div class="product-big-title-area">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="product-bit-title text-center">
                    <h2>Category</h2>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="single-product-area">
    <div class="zigzag-bottom"></div>
    <div class="container">
        <div class="row">
            <div class="col-md-4">
                <div class="single-sidebar">
                    <h2 class="sidebar-title">Search Products</h2>
                    <form action="">
                        <input type="text" placeholder="Search products...">
                        <input type="submit" value="Search">
                    </form>
                </div>

                <div class="single-sidebar">
                    <h2 class="sidebar-title">Products</h2>
                    @*<div class="thubmnail-recent">
                            <img src="~/Content/images/product-thumb-1.jpg" class="recent-thumb" alt="">
                            <h2><a href="">Sony Smart TV - 2015</a></h2>
                            <div class="product-sidebar-price">
                                <ins>$700.00</ins> <del>$100.00</del>
                            </div>
                        </div>
                        <div class="thubmnail-recent">
                            <img src="~/Content/images/product-thumb-1.jpg" class="recent-thumb" alt="">
                            <h2><a href="">Sony Smart TV - 2015</a></h2>
                            <div class="product-sidebar-price">
                                <ins>$700.00</ins> <del>$100.00</del>
                            </div>
                        </div>*@
                    <div class="thubmnail-recent">
                        <img src="~/Content/images/product-thumb-1.jpg" class="recent-thumb" alt="">
                        <h2><a href="">Sony Smart TV - 2015</a></h2>
                        <div class="product-sidebar-price">
                            <ins>$700.00</ins> <del>$100.00</del>
                        </div>
                    </div>
                    <div class="thubmnail-recent">
                        <img src="~/Content/images/product-thumb-1.jpg" class="recent-thumb" alt="">
                        <h2><a href="">Sony Smart TV - 2015</a></h2>
                        <div class="product-sidebar-price">
                            <ins>$700.00</ins> <del>$100.00</del>
                        </div>
                    </div>
                </div>

                <div class="single-sidebar">
                    <h2 class="sidebar-title">Recent Posts</h2>
                    <ul>
                        <li><a href="">Sony Smart TV - 2015</a></li>
                        <li><a href="">Sony Smart TV - 2015</a></li>
                        <li><a href="">Sony Smart TV - 2015</a></li>
                        <li><a href="">Sony Smart TV - 2015</a></li>
                        <li><a href="">Sony Smart TV - 2015</a></li>
                    </ul>
                </div>
            </div>

            <div class="col-md-8">
                <div class="product-content-right" style="text-align:center">
                    @foreach (var product in ViewBag.RelatedProduct)
                    {
                        <div class="single-product col-md-6" style="margin-bottom: 20px;">
                            <div class="product-f-image">
                                <img src="~/Content/images/@product.image" alt="">
                                <div class="product-hover">
                                    <a href="@Url.Action("AddToCart", "Cart", new { id = product.id })" class="add-to-cart-link"><i class="fa fa-shopping-cart"></i> Add to cart</a>

                                    <a href="@Url.Action("Detail", "Home", new { id = product.id })" class="view-details-link"><i class="fa fa-link"></i> See details</a>
                                </div>
                            </div>

                            <h2><a href="@Url.Action("Detail", "Home",new { id = product.id},null)">@product.name</a></h2>

                            <div class="product-carousel-price">
                                <ins>@String.Format(System.Globalization.CultureInfo.GetCultureInfo(""), "{0:c0}", product.price)@product.unit</ins>
                            </div>
                        </div>
                    }
                </div>
            </div>
        </div>
    </div>
</div>



